echo "Formatting and Mounting Drive => /dev/nvme0n1"
/sbin/mkfs.xfs -f /dev/nvme0n1
(( $? )) && continue

#Identify UUID
UUID=`blkid /dev/nvme0n1 | cut -d " " -f2 | cut -d "=" -f2 | sed 's/"//g'`

echo "Make Directory /tmp/nvme02"
/bin/mkdir  -p  /tmp/nvme01
(( $? )) && continue

echo "UUID of /dev/nvme0n1 = ${UUID}, mounting nvme0n1 using UUID on /tmp/nvme01"
/bin/mount  -t xfs  -o inode64,noatime -U ${UUID}  /tmp/nvme01
(( $? )) && continue

echo "Creating fstab entry ${UUID} /tmp/nvme01 xfs inode64,noatime 0 0"
echo "UUID=${UUID} /tmp/nvme01 xfs inode64,noatime 0 0" >> /etc/fstab

